Version 0.90

New version compatible GLPI >= 0.85 and < 091
Added by yllen almost 5 years ago

Download : glpi-behaviors-0.90.tar.gz

Add new parameter : can't solve/close a ticket without Technician assigned


Comments